/* в этом файле смешались стили для админки и для клиентских сайтов! todo их нужно разделить */
body {
    -webkit-font-smoothing: antialiased;
}

.iblk {
    background: var(--background, #ffffff);
    margin-top: 43px;
    box-sizing: border-box;
}

.iblk--no-bg {
    background: none;
    border-radius: 0;
}

.iblk:first-child {
    margin-top: 0;
}

#wind_container .iblk .iblk_header {
    position: relative;
}

.iblk .iblk_header:first-child {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.iblk.t1 .iblk_header, .iblk .iblk_header.t1 {
    background: #F9CA6C;
}

.iblk.t2 .iblk_header, .iblk .iblk_header.t2 {
    background: #6CCAEA;
}

.redesign .iblk.t2 .iblk_header, .iblk .iblk_header.t2 {
    background: #EEE;
}

.iblk.t3 .iblk_header, .iblk .iblk_header.t3, .iblk .iblk_tabs {
    background: #C7B0F2;
}

.iblk.t4 .iblk_header, .iblk .iblk_header.t4 {
    background: #87E7B1;
}

.iblk.t5 .iblk_header, .iblk .iblk_header.t5 {
    background: #747187;
}

.iblk.t6 .iblk_header, .iblk .iblk_header.t6 {
    background: #F49966;
}

.iblk.gray .iblk_header, .iblk .iblk_header.gray {
    background: #A3AEBF;
}

.redesign .iblk.gray .iblk_header, .iblk .iblk_header.gray {
    background: #EEE;
}

.wind.iblk .iblk_header.gray {
    background: #A3AEBF;
}

.iblk .iblk_header.gray {
    background: #EEE;
}

.iblk.t7 .iblk_header, .iblk .iblk_header.t7 {
    background: #FFF;
}

.iblk .iblk_header td:first-child {
    padding-left: 22px;
}

.redesign .iblk .iblk_header td:first-child {
    padding-left: 0;
}

.iblk .iblk_header h5 {
    font-size: 14px;
    padding: 0;
    margin: 21px 0 19px;
    color: #FFF;
}

.redesign .iblk .iblk_header h5 {
    font-size: 18px;
    padding: 0;
    font-weight: 400;
    color: rgba(55, 71, 79, 0.85);;
}

.iblk .iblk_subheader {
    border-radius: 0 !important;
}

.iblk .iblk_subheader h5 {
    margin: 8px 0;
    font-size: 12px;
}

.iblk.t7 .iblk_header h5, .iblk .iblk_header.t7 h5 {
    color: #444;
    text-shadow: none;
}

.iblk .iblk_tabs {
    padding: 0 22px;
}

.iblk .iblk_tabs a {
    display: block;
    float: left;
    padding: 8px 18px;
    background: rgba(255, 255, 255, 0.2);
    color: #FFF;
    letter-spacing: 1px;
    text-shadow: 0 0 2px #AAA;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-right: 15px;
    text-decoration: none !important;
    cursor: pointer;
}

.iblk .iblk_tabs a:hover {
    background: rgba(255, 255, 255, 0.3);
}

.iblk .iblk_tabs a.active {
    background: #FFF;
    color: #000;
    text-shadow: none;
}

.iblk .iblk_tabs a:last-child {
    margin: 0;
}

.itab {
    display: none;
}

.itab.active {
    display: block;
}

.iblk_cont--with-bg {
    background: #fff;
    border-radius: 4px;
}

table.iblk_cont thead {
    background: #C9D4E4
}

table.iblk_cont th {
    color: #F9FFFD;
    padding: 5px 0 4px 20px;
    text-align: left;
    font-size: 10px;
    letter-spacing: 1px;
}

table.iblk_cont th.r_text {
    text-align: right;
}

table.iblk_cont th:first-child {
    padding-left: 22px;
}

table.iblk_cont th:last-child {
    padding-right: 22px;
}

.ibtn {
    display: inline-block;
    font-size: 13px;
    color: #FFF;
    padding: 8px 12px;
    text-shadow: 0 1px rgba(0, 0, 0, 0.19);
    border-radius: 5px;
    line-height: 1;
    letter-spacing: 1px;
    vertical-align: middle;
    text-align: center;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    text-decoration: none;

    border: 1px solid #AAA;
    border-bottom: 1px solid #999;
    background: #BCBCBC;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.63) /*белый блик сверху*/,
    0 2px #999 /*+ высота кнопки*/,
    0 4px 3px rgba(0, 0, 0, 0.19) /*тень от кнопки*/;
}

.ibtn:hover, .ibtn.ibtn-hover {
    cursor: pointer;
    text-decoration: none;
    color: #FFF;
    background: #C6C6C6;
}

.ibtn:active, .ibtn.ibtn-active {
    /*не меняем*/
    position: relative;
    top: 1px !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.17) /*тень от нажатия сверху*/, 0 1px 2px rgba(0, 0, 0, 0.19) /*тень от кнопки*/ !important;
}

.ibtn:focus {
    text-decoration: none;
}

.ibtn.disabled, .ibtn.disabled:active {
    position: relative;
    top: 1px !important;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.17) !important;
    background: #CCC !important;
    border: 1px solid #BBB !important;
}

.ibtn.ibtn-red {
    color: #FFF;
    background: #F2846F;
    border: 1px solid #D55C44;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.63) /*белый блик сверху*/, 0 2px #D55C44 /*+ высота кнопки*/, 0 4px 3px rgba(0, 0, 0, 0.19) /*тень от кнопки*/;
}

.ibtn.ibtn-red:hover, .ibtn.ibtn-red.ibtn-hover {
    color: #FFF;
    background: #F0725A; /*+*/
}

.ibtn.ibtn-green {
    color: #FFF;
    background: #1CBA83;
    border: 1px solid #129F6E;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.63) /*белый блик сверху*/, 0 2px #108259 /*+ высота кнопки*/, 0 4px 3px rgba(0, 0, 0, 0.19) /*тень от кнопки*/;
}

.ibtn.ibtn-green:hover, .ibtn.ibtn-green.ibtn-hover {
    color: #FFF;
    background: #1ECD92;
}

.ibtn.ibtn-blue {
    color: #FFF;
    background: #67B9ED;
    border: 1px solid #1B99E7;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.63) /*белый блик сверху*/, 0 2px #2186C5 /*+ высота кнопки*/, 0 4px 3px rgba(0, 0, 0, 0.19) /*тень от кнопки*/;
}

.ibtn.ibtn-blue:hover, .ibtn.ibtn-blue.ibtn-hover {
    color: #FFF;
    background: #47B0F1;
}

.ibtn.ibtn-violet {
    color: #FFF;
    background: #BFA0FC;
    border: 1px solid #9C76E4;
    box-shadow: inset 0 1px rgba(255, 255, 255, 0.63) /*белый блик сверху*/, 0 2px #956AE7 /*+ высота кнопки*/, 0 4px 3px rgba(0, 0, 0, 0.19) /*тень от кнопки*/;
}

.ibtn.ibtn-violet:hover, .ibtn.ibtn-violet.ibtn-hover {
    color: #FFF;
    background: #B38FF8;
}

.ibtn.ibtn-small {
    font-size: 11px;
    padding: 4px 10px;
}

.ibtn.ibtn-small i {
    margin: 0;
}

.ibtn.ibtn-large {
    font-size: 18px;
    padding: 12px 18px;
}

.ibtn.ibtn-block {
    display: block;
    width: 100%;
}

.ibtn.ibtn-flat {
    background: transparent;
    box-shadow: none;
}

.ibtn.ibtn-flat:active {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.17) !important;
    position: static !important;
}

.ibtn.ibtn-link {
    background: transparent;
    box-shadow: none;
    border: 1px solid transparent;
    text-shadow: none;
    color: #222;
}

.ibtn.ibtn-link:active {
    box-shadow: none !important;
    position: static !important;
    text-decoration: underline;
}

.ibtn.ibtn-video {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAALVBMVEX////gSj/gSj/gSj/gSj/gSj/429P9/PX78erkYFbpgnjwrqXyubHrjYPla2H/3J2rAAAABXRSTlMAz1Dv9OPPD3cAAABHSURBVHhefcwxCsAgDIXhKLh7hF6muyDvEC5dW7DX8Ujex0QSnPSfPggvdMjf4PJFDrNIASiMJPia4q2G305d8UBg8/Vw3wC2EhgBNPttEwAAAABJRU5ErkJggg==');
    background-repeat: no-repeat;
    background-position: 10px 50%;
    padding-left: 34px;
}

.rbtn {
    cursor: pointer;
    background: #FF8949;
    color: #FFF;
    display: block;
    margin: 0 auto;
    text-align: center;
    box-shadow: 0 3px 0 #BB4A05, 0 3px 5px rgba(0, 0, 0, .4);
    text-shadow: 0 1px rgba(0, 0, 0, .15);
    font-size: 18px;
    line-height: 36px;
    border-radius: 4px;
    padding: 0 20px;
    position: relative;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0;
}

.rbtn-large {
    font-size: 24px;
    line-height: 56px;
}

.rbtn:hover {
    color: #FFF;
    text-decoration: none;
    background: #FF9E6B;
}

.rbtn.rbtn-green {
    background: #6BD87D;
    background: -moz-linear-gradient(top, #6BD87D 0%, #5DBA67 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6BD87D), color-stop(100%, #5DBA67));
    background: -webkit-linear-gradient(top, #6BD87D 0%, #5DBA67 100%);
    background: -o-linear-gradient(top, #6BD87D 0%, #5DBA67 100%);
    background: -ms-linear-gradient(top, #6BD87D 0%, #5DBA67 100%);
    background: linear-gradient(to bottom, #6BD87D 0%, #5DBA67 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6bd87d', endColorstr='#5dba67', GradientType=0);
    box-shadow: 0 3px 0 #49924C, 0 3px 5px rgba(0, 0, 0, .4);
}

.rbtn-green:hover {
    background: #70E07D;
    background: -moz-linear-gradient(top, #70E07D 0%, #60C171 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #70E07D), color-stop(100%, #60C171));
    background: -webkit-linear-gradient(top, #70E07D 0%, #60C171 100%);
    background: -o-linear-gradient(top, #70E07D 0%, #60C171 100%);
    background: -ms-linear-gradient(top, #70E07D 0%, #60C171 100%);
    background: linear-gradient(to bottom, #70E07D 0%, #60C171 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#70e07d', endColorstr='#60c171', GradientType=0);

}

.rbtn:active {
    position: relative;
    top: 2px;
    box-shadow: inset 0 2px 8px rgba(0, 0, 0, .2);
}

.rbtn.disabled {
    top: 2px;
    background: #AAA;
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .3);
}

.wind.iblk {
    border-radius: 4px;
}

#wind_container .wind.iblk .wind-footer {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    padding: 30px 22px;
}

#wind_container .wind.iblk .td-wind-close {
    padding-right: 21px;
}

#wind_container .wind__body {
    padding: 40px 30px 0;
    font-size: 14px;
}

#wind_container .wind.iblk .wind-close {
    position: absolute;
    right: 25px;
    top: 30px;
    display: block;
    padding: 0;
    float: none;
    width: 12px;
    height: 12px;
    -webkit-mask: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAYCAYAAADOMhxqAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAASZJREFUeNp8kkFqwzAQRWWlOKtQMIZ6VegqOAtfIJtAnWVP23Wh0JzA0DrJAUK9MVR0I2Lj/CFKsUeaDnyQNe+j8ZeiYRg+lFIJ9Ax9q3Bl0BvUKhj2w7U+oQxSTJnrUe1vG5JpAtP3uMFNHkwsP3ps8mBu4CYPJulAIr2wvtY/PxgMQkxDSk+CxfQiWmCyFXSANnmeT267rmu65XdoCX3pvu+NtfYYgqnc3oaYrutMVJblNkmS+6qqXtGwwluaF0Xx0rbtzyyO46emae6w+QCdAlHOoTUxxhhL97CDfqEFNRwwgV2PmJ12Y4RMHkzsLE3T242e3LtfuPEeOUzg+GnwkzyYG/5ei7D2DHzmYBBaSkNKT0tpSOlpAZaCWJPhLMAh0/kiwACwJLb6m2uKJAAAAABJRU5ErkJggg==') no-repeat 0 -12px;
    background: var(--help-item-color, #71747a);
}

#wind_container .wind.iblk .wind-close:hover {
    opacity: .8;
}

#jAlert .wind-btn-apply {
    width: 100px;
}

#jAlert .tariff-apply {
    border-radius: 8px;
    line-height: 38px;
    padding: 0;
    -webkit-font-smoothing: antialiased;
}

.wind-arrows {
    border-top: 1px solid #EAEDF6;
}

.wind-arrows .wind-arrow-right,
.wind-arrows .wind-arrow-left {
    background: url('../images/wind_arrows.png') no-repeat 20px 17px;
    width: 50px;
    height: 50px;
    border-left: 1px solid #EAEDF6;
    cursor: pointer;
}

.wind-arrows .wind-arrow-right {
    background-position: -19px 17px;
    border-bottom-right-radius: 5px;
}

.wind-arrows .wind-arrow-right:hover,
.wind-arrows .wind-arrow-left:hover {
    background-color: #DEE7F9;
}

.wind-arrows .wind-arrow-title {
    padding: 19px 14px 0 0;
    color: #8E8E8E;
    font-size: 12px;
}

.wind-arrows .wind-arrow-left.disabled, .wind-arrows .wind-arrow-right.disabled {
    opacity: 0.2;
    background-color: transparent !important;
}

.tt {
    position: absolute;
    z-index: 2000;
    cursor: default;
    visibility: hidden;
    top: 0;
}

.tt .tt_wrap {
    overflow: hidden;
    background: #FFF;
    color: #222;
    padding: 15px;
    -webkit-box-shadow: 0 0 3px 0 #CCC;
    -moz-box-shadow: 0 0 3px 0 #CCC;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.2);
    border: 1px solid #CCC;
    font: 14px/20px Arial, sans-serif;
    border-radius: 2px;
}

.tt .tt_wrap hr {
    margin: 9px 0;
}

.tt .tt_wrap .c-err {
    color: #FF4D15;
}

.tt.close_on_click .tt_wrap {
    cursor: pointer;
}

.tt.to_up .tt_top_pointer_wrap, .tt.to_down .tt_bot_pointer_wrap {
    display: none;
}

.tt .tt_top_pointer_wrap {
    position: relative;
    bottom: -1px;
    padding-top: 2px;
}

.tt .tt_bot_pointer_wrap {
    position: relative;
    top: -1px;
    padding-bottom: 2px;
}

.tt .tt_top_pointer, .tt .tt_bot_pointer {
    margin: 0 20px;
    background: url('../images/tooltip_arrow2.png') no-repeat 0 -9px;
    width: 16px;
    height: 9px;
}

.tt .tt_top_pointer.mha, .tt .tt_bot_pointer.mha {
    margin: 0 auto;
}

.tt .tt_top_pointer {
    background-position: 0 0;
}

.tt.tt-blue .tt_wrap {
    background: #0AF;
}

.tt.tt-green .tt_wrap {
    background: #C6EF7C;
    border: 1px solid #93CC2C;
}

.tt.tt-green .tt_top_pointer {
    background-position: -11px 0;
}

.tt.tt-green .tt_bot_pointer {
    background-position: -11px -8px;
}

.section-blackout {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: black;
    z-index: 1;
    pointer-events: none;
    opacity: 0;
}

.yandex_map_wrap {
    overflow: hidden;
    display: inline-block;
    position: relative;
    max-width: 100%;
    max-height: 100%;
}

.map-bg,
.map-over,
.yandex_map,
.section-image,
.section-image-2,
.background_1,
.background_2,
.section-video,
.section-slider,
.section-gradient {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    display: none;
}

.section-image__svg {
    display: none;
}

.yandex_map {
    display: block;
}

.section-image-2,
.background_1,
.background_2 {
    display: block;
}

.is_parallax .section-image,
.is_parallax .section-image-2 {
    background-attachment: fixed;
}

.section-video {
    background: rgba(0, 0, 0, 0) no-repeat scroll center center / cover;
    overflow: hidden;
}

.section-video img {
    height: auto;
    width: 100%;
    min-height: 100%;
    min-width: 100%;
    margin: auto;
}

.section-video .s_video_content {
    visibility: hidden;
    aspect-ratio: 16/9;
    pointer-events: none;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    min-width: 100%;
    height: calc(100% + 115px);
}

.bg_type_map > .map-bg,
.bg_type_map > .map-over,
.bg_type_grad .section-gradient,
.yandex_map_wrap > .map-over,
.bg_type_image .section-image,
.bg_type_image .section-image__svg,
.bg_type_video .section-video,
.bg_type_slider .section-slider,
.blk_section.section_split.bg_type_color .section-image,
.blk_section.section_split.bg_type_empty .section-image { /*{ если выбран Пустой фон для разделенной секции, то картинку отображаем всё равно (т.к. фон меняется именно у неё */
    display: block;
}

.bg_type_map > .mha {
    pointer-events: none;
}

.bg_type_map > .mha .blk_video .video__overlay {
    pointer-events: auto;
}

.bg_type_map:not(.brand-header, .is_gap) > .mha > .tpl_cell {
    padding: 70px 0;
}

.body_pages_edit .bg_type_map > .mha,
.bg_type_map > .mha .blk_yandex_map .yandex_map_wrap,
.bg_type_map > .mha .blk_video iframe,
.bg_type_map > .mha .blk_form form,
.bg_type_map > .mha .blk_form .is_popover a,
.bg_type_map > .mha .blk_button a,
.bg_type_map > .mha .blk_slider,
.bg_type_map > .mha .blk_image img,
.bg_type_map > .mha .blk_image_ext img,
.bg_type_map > .mha .blk_image_ext a,
.bg_type_map > .mha .blk_html,
.bg_type_map > .mha .blk_text,
.bg_type_map > .mha .blk_button_popup a,
.bg_type_map > .mha .blk_box .block-content,
.bg_type_map > .mha .blk_shape .shape,
.bg_type_map > .mha .blk_ms .block-content {
    pointer-events: auto;
}

[class*="--on-entry"],
.blk--is_animated {
    visibility: hidden;
    animation-play-state: paused !important;
}

[class*="--on-scroll"] {
    --translate:
        max(0, ( /* точка начала анимации. Для блоков ниже первого экрана - ноль, т.е. нижняя граница экрана. */
            var(--scroll-top)
            + min(var(--window-height), var(--block-top)) /* если блок на первом экране, то анимация включается сразу */
            - var(--block-top) /* на сколько блок выше нижней границы экрана */
        ));
    translate: calc(var(--translate) * var(--animation-acceleration-x) * 1px)
        calc(var(--translate) * -1px * (var(--animation-acceleration-y) - 1)); /* во сколько раз анимация ускорена/замедленна */
}

.blk_image_ext .img-crop {
    height: 100%;
    width: 100%;
    max-height: 100%;
    max-width: 100%;
    overflow: hidden;
    position: relative;
}

.blk_image_ext .img-crop.shape_circle {
    border-radius: 50%;
}

/* Используется в шаблонах MS-секций */
.hidden-ms-item {
    display: none;
}

.vis {
    display: block !important;
}

.blk_image_ext .img-crop img {
    position: absolute;
    max-height: none;
    max-width: none;
}

/* start - split section on mobile */
.non-pc .section_split.lite_left .map-bg,
.non-pc .section_split.lite_left .bg_type_map > .map-over,
.non-pc .section_split.lite_left .section-image,
.non-pc .section_split.lite_left .section-image__svg.svg_wrap,
.non-pc .section_split.lite_left .background_1,
.non-pc .section_split.lite_right .section-image-2,
.non-pc .section_split.lite_right .background_2,
.non-pc .section_split.lite_left .section-video,
.non-pc .section_split.lite_left .section-slider,
.non-pc .section_split.lite_left .section-blackout {
    left: 0;
    top: 50%;
}

.non-pc .section_split.lite_right .map-bg,
.non-pc .section_split.lite_right .bg_type_map > .map-over,
.non-pc .section_split.lite_right .section-image,
.non-pc .section_split.lite_right .section-image__svg.svg_wrap,
.non-pc .section_split.lite_right .background_1,
.non-pc .section_split.lite_left .section-image-2,
.non-pc .section_split.lite_left .background_2,
.non-pc .section_split.lite_right .section-video,
.non-pc .section_split.lite_right .section-slider,
.non-pc .section_split.lite_right .section-blackout {
    right: 0;
    bottom: 50%;
}

/* end - split section on mobile */

.section_split .map-bg,
.section_split .bg_type_map > .map-over,
.section_split .section-image,
.section_split.lite_left .section-image__svg.svg_wrap,
.section_split .background_1,
.section_split.lite_right .section-image-2,
.section_split.lite_right .background_2,
.section_split .section-video,
.section_split .section-slider,
.section_split .section-blackout {
    left: 50%;
    right: 0;
}

.section_split.lite_right .map-bg,
.section_split.lite_right .bg_type_map > .map-over,
.section_split.lite_right .section-image,
.section_split.lite_right .section-image__svg.svg_wrap,
.section_split.lite_right .background_1,
.section_split .section-image-2,
.section_split .background_2,
.section_split.lite_right .section-video,
.section_split.lite_right .section-slider,
.section_split.lite_right .section-blackout {
    right: 50%;
    left: 0;
}

.section_split .ss_cell {
    width: 50%;
    float: left;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.section_split .ss_cell > .blk_section_inner {
    width: 480px;
    margin: 0;
    padding: 0;
}

.section_split .ss-cell-left .blk_section_inner {
    float: right;
    margin: 0;
}

.section_split .ss-cell-right .blk_section_inner {
    float: left;
}

.n-btn {
    display: inline-block;
    padding: 6px 15px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.57142857;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 3px;
}

.n-btn {
    padding: 6px 15px;
    font-size: 14px;
    line-height: 1.57142857;
    border-radius: 3px;
    -webkit-transition: border .2s linear, color .2s linear, width .2s linear, background-color .2s linear;
    -o-transition: border .2s linear, color .2s linear, width .2s linear, background-color .2s linear;
    transition: border .2s linear, color .2s linear, width .2s linear, background-color .2s linear;
    -webkit-font-smoothing: subpixel-antialiased;
}

.n-btn-primary {
    color: #FFF;
    background-color: #62A8EA;
    border-color: #62A8EA;
}

.n-btn-primary {
    color: #FFF;
    background-color: #62A8EA;
    border-color: #62A8EA;
}

.n-btn-primary:hover {
    color: #FFF;
    background-color: #358FE4;
    border-color: #2C8AE3;
}

.n-btn-success {
    color: #FFF;
    background-color: #46BE8A;
    border-color: #46BE8A;
}

.n-btn-success:hover {
    background-color: #5CD29D;
    border-color: #5CD29D;
}

.n-btn-success:focus, .n-btn-success:active {
    background-color: #3EB581;
    border-color: #3EB581;

}

.btn-round {
    border-radius: 1000px;
}

.yandex_img {
    display: inline-block;
    background: url('../images/ymoney.png') no-repeat 50% 50% / 60px;
    width: 64px;
    height: 64px;
}

.card_img {
    display: inline-block;
    background: url('../../modules_sty/profile/web/images/card-visa2.png') no-repeat 0 0 / 140px;
    height: 40px;
    width: 140px;
}

.img-ext-magnifier {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: none;
    cursor: pointer;
}

.img-ext-magnifier > div {
    background-color: black;
    opacity: 0.3;
    height: 100%;
    width: 100%;
}

.img-ext-magnifier img {
    position: absolute;
    width: 32px;
    height: 32px;
    left: 50%;
    top: 50%;
    margin: -16px 0 0 -16px;
}

.img-ext-magnifier .mag {
    display: block;
    position: absolute;
    width: 32px;
    height: 32px;
    left: 50%;
    top: 50%;
    margin: -16px 0 0 -16px;
}

.img-ext-magnifier b { /* окружность у лупы */
    display: block;
    position: absolute;
    width: 26px;
    height: 26px;
    border-radius: 13px;
    box-sizing: border-box;
    border: 2px solid #fff;
    z-index: 2;
    top: 1px;
    left: 1px;
}
.img-ext-magnifier i { /* палка плюсика горизонтальная */
    display: block;
    position: absolute;
    width: 12px;
    height: 2px;
    border-radius: 2px;
    top: 13px;
    left: 8px;
    z-index: 3;
    background: #fff;
}
.img-ext-magnifier u { /* палка плюсика вертикальная */
    display: block;
    position: absolute;
    width: 2px;
    height: 12px;
    border-radius: 2px;
    top: 8px;
    left: 13px;
    z-index: 3;
    background: #fff;
}
.img-ext-magnifier s { /* палка лупы под углом */
    display: block;
    position: absolute;
    width: 2px;
    height: 12px;
    border-radius: 2px;
    top: 20px;
    left: 25px;
    z-index: 3;
    background: #fff;
    transform: rotate(-45deg);
    box-sizing: border-box;
}

.blk_image_ext .img_container {
    position: relative;
}

body:not(.non-pc) .img_container:hover .img-ext-magnifier {
    display: block;
}

.blk_section.is_bg_increase .section-image {
    -webkit-transition: increaseBackground 40s ease-out;
    -moz-transition: increaseBackground 40s ease-out;
    -o-transition: increaseBackground 40s ease-out;
    transition: increaseBackground 40s ease-out;

    -webkit-animation: increaseBackground 40s both infinite linear;
    -moz-animation: increaseBackground 40s both infinite linear;
    -o-animation: increaseBackground 40s both infinite linear;
    animation: increaseBackground 40s both infinite linear;
}

.blk_section.is_bg_increase.play_1_time .section-image {
    -webkit-animation: increaseBackground 40s both 1 linear;
    -moz-animation: increaseBackground 40s both 1 linear;
    -o-animation: increaseBackground 40s both 1 linear;
    animation: increaseBackground 40s both 1 linear;
}

.blk_section.is_blur .section-image {
    -webkit-filter: blur(5px);
    -moz-filter: blur(5px);
    -ms-filter: blur(5px);
    -o-filter: blur(5px);
    filter: blur(5px);
}

@keyframes increaseBackground {
    50% {
        -webkit-transform: scale(1.05) translate(5px, 5px);
        transform: scale(1.05) translate(5px, 5px);
    }

    100% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
    }
}

.inline-only-for-non-pc,
.block-only-for-non-pc {
    display: none;
}

.wind .h5-fake {
    font-size: 14px;
    padding: 0 0 0 22px;
    margin: 21px 0 19px;
    letter-spacing: 1px;
    color: #FFF;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.19);
}

.ts_slider.slick-initialized .slick-slide {
    vertical-align: top;
}

.ts_slider .slick-prev:before,
.ts_slider .slick-next:before {
    content: '';
}

.ts_slider button.slick-prev,
.ts_slider button.slick-next {
    width: 60px;
    height: 100%;
    transition: opacity .2s ease;
}

.ts_slider:not(:hover) button.slick-prev,
.ts_slider:not(:hover) button.slick-next {
    opacity: 0;
}

.ts_slider:hover button.slick-prev,
.ts_slider:hover button.slick-next {
    opacity: 1;
}

.ts_slider button.slick-prev {
    left: -60px;
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMS4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDMxLjQ5NCAzMS40OTQiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgMCAwIDMxLjQ5NCAzMS40OTQ7IiB4bWw6c3BhY2U9InByZXNlcnZlIiB3aWR0aD0iMzJweCIgaGVpZ2h0PSIzMnB4Ij4KPHBhdGggZD0iTTEwLjI3Myw1LjAwOWMwLjQ0NC0wLjQ0NCwxLjE0My0wLjQ0NCwxLjU4NywwYzAuNDI5LDAuNDI5LDAuNDI5LDEuMTQzLDAsMS41NzFsLTguMDQ3LDguMDQ3aDI2LjU1NCAgYzAuNjE5LDAsMS4xMjcsMC40OTIsMS4xMjcsMS4xMTFjMCwwLjYxOS0wLjUwOCwxLjEyNy0xLjEyNywxLjEyN0gzLjgxM2w4LjA0Nyw4LjAzMmMwLjQyOSwwLjQ0NCwwLjQyOSwxLjE1OSwwLDEuNTg3ICBjLTAuNDQ0LDAuNDQ0LTEuMTQzLDAuNDQ0LTEuNTg3LDBsLTkuOTUyLTkuOTUyYy0wLjQyOS0wLjQyOS0wLjQyOS0xLjE0MywwLTEuNTcxTDEwLjI3Myw1LjAwOXoiIGZpbGw9IiMwMDAwMDAiLz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPGc+CjwvZz4KPC9zdmc+Cg==);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 32px;
}

.ts_slider button.slick-next {
    right: -60px;
    background-image: url(data:image/svg+xml;utf8;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/Pgo8IS0tIEdlbmVyYXRvcjogQWRvYmUgSWxsdXN0cmF0b3IgMTkuMS4wLCBTVkcgRXhwb3J0IFBsdWctSW4gLiBTVkcgVmVyc2lvbjogNi4wMCBCdWlsZCAwKSAgLS0+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgdmlld0JveD0iMCAwIDMxLjQ5IDMxLjQ5IiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCAzMS40OSAzMS40OTsiIHhtbDpzcGFjZT0icHJlc2VydmUiIHdpZHRoPSIzMnB4IiBoZWlnaHQ9IjMycHgiPgo8cGF0aCBkPSJNMjEuMjA1LDUuMDA3Yy0wLjQyOS0wLjQ0NC0xLjE0My0wLjQ0NC0xLjU4NywwYy0wLjQyOSwwLjQyOS0wLjQyOSwxLjE0MywwLDEuNTcxbDguMDQ3LDguMDQ3SDEuMTExICBDMC40OTIsMTQuNjI2LDAsMTUuMTE4LDAsMTUuNzM3YzAsMC42MTksMC40OTIsMS4xMjcsMS4xMTEsMS4xMjdoMjYuNTU0bC04LjA0Nyw4LjAzMmMtMC40MjksMC40NDQtMC40MjksMS4xNTksMCwxLjU4NyAgYzAuNDQ0LDAuNDQ0LDEuMTU5LDAuNDQ0LDEuNTg3LDBsOS45NTItOS45NTJjMC40NDQtMC40MjksMC40NDQtMS4xNDMsMC0xLjU3MUwyMS4yMDUsNS4wMDd6IiBmaWxsPSIjMDAwMDAwIi8+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+CjxnPgo8L2c+Cjwvc3ZnPgo=);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 32px;
}

.blk_box_slider div.prev-slide,
.blk_box_slider div.next-slide {
    padding: 0;
    margin: 0;
    overflow: hidden;
    min-height: 50px;
    z-index: 10;
}

.blk_box_slider div.prev-slide div,
.blk_box_slider div.next-slide div {
    padding: 0;
    margin: -25px 0 0 0;
    width: 100%;
    cursor: pointer;
    position: relative;
    top: 50%;
}

.blk_box_slider .slide-arrow div,
.blk_box_slider .slick-arrow div {
    width: 45px;
    height: 45px;
    background-color: var(--arrowColor, #000000);
}

.blk_box_slider .slide-ball {
    background-color: var(--indicatorColor, #bfbfbf);
}

.blk_box_slider .slide-ball.active {
    background-color: var(--activeIndicatorColor, #000000);
}

.blk_box_slider .prev-slide div {
    -webkit-mask: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/PjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PGc+PHBhdGggZD0iTTM4Ni4wMzMsNDk1LjIyOEwxNDYuODA2LDI1NS45OThMMzg2LjAzMywxNi43NzFjMy44MzgtMy44MzgsMy44MzgtMTAuMDU1LDAtMTMuODkzYy0zLjgzOC0zLjgzOC0xMC4wNTUtMy44MzgtMTMuODkzLDBMMTI1Ljk2NywyNDkuMDUxYy0zLjgzOCwzLjgzOC0zLjgzOCwxMC4wNTUsMCwxMy44OTNMMzcyLjE0LDUwOS4xMjJjMS45MTksMS45MTksNC40MzMsMi44NzgsNi45NDYsMi44NzhzNS4wMjgtMC45Niw2Ljk0Ni0yLjg3OUMzODkuODcxLDUwNS4yODQsMzg5Ljg3MSw0OTkuMDY2LDM4Ni4wMzMsNDk1LjIyOHoiLz48L2c+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjwvc3ZnPg==);
}

.blk_box_slider .next-slide div {
    -webkit-mask: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iaXNvLTg4NTktMSI/PjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiBzdHlsZT0iZW5hYmxlLWJhY2tncm91bmQ6bmV3IDAgMCA1MTIgNTEyOyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PGc+PHBhdGggZD0iTTM4Ni4wMzUsMjQ5LjA1NkwxMzkuODU4LDIuODc4Yy0zLjgzOC0zLjgzOC0xMC4wNTUtMy44MzgtMTMuODkzLDBzLTMuODM4LDEwLjA1NSwwLDEzLjg5M2wyMzkuMjMxLDIzOS4yMzFMMTI1Ljk2NSw0OTUuMjI5Yy0zLjgzOCwzLjgzOC0zLjgzOCwxMC4wNTUsMCwxMy44OTNjMS45MTksMS45MTksNC40MzMsMi44NzgsNi45NDYsMi44NzhzNS4wMjgtMC45Niw2Ljk0Ni0yLjg3OGwyNDYuMTc4LTI0Ni4xNzNjMS44NDItMS44NDIsMi44NzgtNC4zNDIsMi44NzgtNi45NDZDMzg4LjkxNCwyNTMuMzk4LDM4Ny44NzcsMjUwLjg5OCwzODYuMDM1LDI0OS4wNTZ6Ii8+PC9nPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48Zz48L2c+PGc+PC9nPjxnPjwvZz48L3N2Zz4=);
}

/* 1-й селектор для опубл. и прредпросмотра, 2-й - для редактора */
.blk_box_slider_self.arrows_loc_outside > .slick-slider > .prev-slide,
.blk_box_slider_self.arrows_loc_outside > .prev-slide {
    left: -50px;
}

/* 1-й селектор для опубл. и прредпросмотра, 2-й - для редактора */
.blk_box_slider_self.arrows_loc_outside > .slick-slider > .next-slide,
.blk_box_slider_self.arrows_loc_outside > .next-slide {
    right: -50px;
}

/* 1-й селектор для опубл. и прредпросмотра, 2-й - для редактора */
.blk_box_slider_self.arrows_loc_inside > .slick-slider > .prev-slide,
.blk_box_slider_self.arrows_loc_inside > .prev-slide {
    left: -6px;
}

/* 1-й селектор для опубл. и прредпросмотра, 2-й - для редактора */
.blk_box_slider_self.arrows_loc_inside > .slick-slider > .next-slide,
.blk_box_slider_self.arrows_loc_inside > .next-slide {
    right: -6px;
}

.blk_box_slider_self.balls_loc_inside > .slide-balls {
    bottom: 8px;
}

.blk_box_slider_self.balls_loc_outside > .slide-balls {
    transform: translateY(100%);
    bottom: -8px;
}

.blk_box_slider .slick-dots {
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 7px;
    left: 0;
}

.blk_box_slider .slick-dots li {
    width: 10px;
    height: 10px;
}

.blk_box_slider .slick-dots li p {
    opacity: 1 !important; /*перебиваем стиль из general_design*/
    background-color: var(--indicatorColor, #bfbfbf);
    margin: 0;
}

.blk_box_slider .slick-dots li.slick-active p {
    background-color: var(--activeIndicatorColor, #000000);
}

.blk_box_slider_self.balls_loc_inside > .slider.slick-dotted > .slick-dots {
    bottom: 8px;
}

.blk_box_slider_self.balls_loc_outside > .slider.slick-dotted > .slick-dots {
    transform: translateY(100%);
    bottom: -8px;
}

.blk.blk_box_slider .slick-initialized .slick-slide {
    position: relative;
    overflow: hidden;
}

.blk.blk_box_slider .slick-initialized .slick-slide.slick-current,
.blk.blk_box_slider .slick-initialized .slick-slide.slick-active {
    overflow: visible;
}

.blk_box_slider_self {
    position: relative;
}

.blk_box_slider_self > .slick-slider {
    position: static;
}

.blk_box_slider_self > .slick-dotted.slick-slider {
    margin-bottom: 0;
}

.svg_wrap {
    overflow: hidden;
    max-width: 100%;
}

.svg_container {
    position: relative;
    height: 0;
    width: 100%;
    padding: 0;
}

.blk_section.is_cover .section-image__svg .svg_container,
#image-enlarge-cont .svg_container {
    padding-bottom: 100%;
    color: #000;
}

.blk_section:not(.is_cover) .section-image__svg .svg_container {
    padding-bottom: 0;
    height: 100%;
}

.svg_container svg {
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    fill: currentColor;
}

.blk_section .section-image__svg.svg_wrap,
.ms__wrapper_abs {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.section_split .section-image__svg.svg_wrap {
    width: 50%;
}

/*В мобилке свгха в разделенной секции должна на всю секцию растягиваться, т.к. правая и левая сторона становятся нижней/верхней */
body.non-pc .section_split .section-image__svg.svg_wrap {
    width: 100%
}

/*Для пользовательских и наших свг, загруженных в фон секции*/
.blk_section.bg_type_image.our-svg:not(.is_cover) .section-image__svg,
.blk_section.bg_type_image.user-svg:not(.is_cover) .section-image {
    background-size: contain;
}

.blk_section.is_iphone .section-image {
    top: -50px;
    left: -50px;
    right: -50px;
    bottom: -50px;
}

.non-pc .blk_section.is_iphone .section_image_container {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    top: 0;
}

.blk_section.section_split.lite_right.is_iphone .section-image {
    top: -50px;
    left: -50px;
    right: calc(50% - 50px);
    bottom: -50px;
}

.blk_section.section_split.lite_left.is_iphone .section-image {
    right: -50px;
    left: calc(50% - 50px);
}

.wind.mui-modal {
    border-radius: 12px;
    border: 0;
    box-shadow: 0 3px 7px rgba(0, 0, 0, 0.3);
}

.wind-wrap > .wind.iblk.mui-modal {
    margin-top: 20vh;
}

.wind.mui-modal div {
    font-size: 15px;
    line-height: 1.6;
}

.wind.mui-modal div {
    padding: 20px 32px !important; /* перебить inline-стили стандартного окна */
}

.wind.mui-modal h3 {
    font-size: 24px;
    line-height: 32px;
    font-weight: 700;
}

#wind_container .wind.iblk.mui-modal .wind-footer {
    text-align: left;
    padding: 20px 32px;
    background: #f2f3f5;
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
}

#wind_container .wind.iblk.mui-modal .ant-radio-group {
    padding: 0 !important; /* перебить другой important  */
}

.wind.iblk.pay-to-start-site {
    width: 855px;
    padding: 32px 32px 22px;
    background: #f8fafc;
    border-radius: 24px;
    font-family: 'Inter';
    font-style: normal;
    color: #333333;
    position: relative;
}

#wind_container .wind.iblk.pay-to-start-site .wind-close {
    width: 14px;
    height: 14px;
}

.pay-to-start-site__row {
    display: flex;
}

.pay-to-start-site__card {
    width: 492px;
    background: #ffffff;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.04), 0 0 1px rgba(0, 0, 0, 0.24);
    border-radius: 12px;
    padding: 32px 32px 24px;
}

.pay-to-start-site__column {
    flex-direction: row;
}

.pay-to-start-site__column--right {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 32px;
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
}

.pay-to-start-site__title {
    font-weight: 700;
    font-size: 20px;
    line-height: 32px;
}

.pay-to-start-site__price {
    font-weight: 500;
    font-size: 30px;
    line-height: 44px;
    color: #000000;
}

.pay-to-start-site__price--1m {
    font-size: 32px;
}

.pay-to-start-site__discount-condition {
    font-weight: 400;
    font-size: 16px;
    line-height: 44px;
    color: #8e8e9f;
    margin-left: 8px;
}

.pay-to-start-site__discount-percent {
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    color: #006ded;
    padding: 2px 8px;
    width: 58px;
    height: 23px;
    background: #e3f3fe;
    border-radius: 50px;
    margin-left: 8px;
}

.pay-to-start-site .wind-btn-apply {
    width: 100%;
}

.pay-to-start-site .ant-btn.wind-btn-cancel {
    width: 100%;
    height: auto;
    background-color: transparent;
    border: none;
    box-shadow: none;
    font-weight: 400;
    font-size: 15px;
    color: rgba(113, 116, 122, 0.5);
}

.pay-to-start-site__line {
    width: 160px;
    height: 0;
    border: 1px solid rgba(51, 51, 51, 0.1);
    margin-top: 24px;
}

.pay-to-start-site__line--full {
    width: 100%;
    margin-top: 20px;
}

.pay-to-start-site__tariff {
    display: inline-block;
    width: 59px;
    height: 21px;
    font-weight: 600;
    font-size: 12px;
    line-height: 21px;
    text-align: center;
    color: #ffffff;
    background: linear-gradient(88.09deg, #09cafe -6.28%, #1c80fd 38.44%, #1e5bfc 69.37%, #1316fb 99.74%);
    border-radius: 5px;
    transform: rotate(-5.17deg);
}

.pay-to-start-site__feat {
    display: flex;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
}

.pay-to-start-site ul {
    list-style-image: url('../images/blue-check-mark.png');
}

.pay-to-start-site li {
    line-height: 28px;
}

.pay-to-start-site__partners {
    margin-top: 20px;
    background: url('../images/frame-10693302.png') no-repeat 0 0 / 233px;
    height: 173px;
    width: 233px;
}
